.product {
  display: flex;
  flex-flow: wrap;
  justify-content: space-evenly;
  margin-bottom: 40px;
}
.product div {
  width: 350px;
  height: 490px;
  text-align: center;
  vertical-align: top;
  transition: all 0.6s ease-out 0s;
  cursor: pointer;
  overflow: hidden;
  margin-bottom: 25px;
}
.product div img {
  width: 80%;
}
.product div h4 {
  margin: 15px auto 0;
}
.product div:hover {
  color: #ffc001;
  box-shadow: 0 0 25px rgba(0, 0, 0, 0.19);
}
.product div:nth-child(1) img {
  width: 100%;
  margin: 10px auto 10px;
}
.product div:nth-child(2) img {
  width: 90%;
  margin: 60px auto 0px;
}
.product div:nth-child(3) img {
  width: 85%;
  margin: 100px auto 90px;
}
.product div:nth-child(4) img {
  width: 75%;
  margin: 30px auto 0px;
}
.product div:nth-child(5) img {
  width: 105%;
  margin-top: 30px;
}
.product div:nth-child(6) img {
  width: 100%;
  margin-top: 20px;
  margin-bottom: 28px;
}
.youshi {
  background-color: #f7f7f7;
  padding-top: 1px;
  padding-bottom: 60px;
}
.advantage {
  display: flex;
  flex-flow: wrap;
  justify-content: space-evenly;
}
.advantage div {
  width: 350px;
  height: 350px;
  background-color: #fff;
  margin-bottom: 18px;
  text-align: center;
}
.advantage div span {
  display: block;
  width: 80px;
  height: 80px;
  font-size: 36px;
  font-weight: 800;
  background-color: #ffc001;
  line-height: 80px;
  text-align: center;
  color: #fff;
  border-radius: 50%;
  margin: 25px auto;
}
.advantage div h4 {
  font-weight: 800;
}
.advantage div p {
  font-size: 26px;
  padding: 0 6px;
}
.made {
  position: relative;
  width: 690px;
  height: 400px;
  background: url(../../img/custom/Form001215-bg.jpg);
  background-size: 100%;
  margin: 20px auto 30px;
}
#lianxi {
  position: absolute;
  top: 100px;
  left: 120px;
  color: #fff;
  font-weight: 800;
}
#lianxi span {
  position: relative;
  font-size: 36px;
}
#lianxi span img {
  position: absolute;
  top: -10px;
  left: -90px;
  width: 80px;
  height: 80px;
}
#lianxi p {
  padding: 0;
  font-size: 32px;
}
.dingzhi {
  padding: 0 30px;
}
.dingzhi h4 {
  text-align: left;
  font-weight: 800;
}
.dingzhi input {
  border: 1px solid #ccc;
  width: 690px;
  height: 65px;
  margin-bottom: 30px;
  padding-left: 10px;
  font-size: 24px;
}
.dingzhi textarea {
  padding-left: 10px;
  padding-top: 20px;
  font-size: 26px;
  width: 690px;
  height: 300px;
  border: 1px solid #ccc;
}
.dingzhi div {
  width: 180px;
  height: 50px;
  background-color: #ffc001;
  text-align: center;
  line-height: 50px;
  color: #fff;
  font-size: 28px;
  margin-top: 30px;
  margin-bottom: 30px;
}
